<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls3230m000" xml:lang="it">
   <Header>
      <Title>Reimpostazione quantità cumulative (tdsls3230m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Questa sessione consente di reimpostare quantità cumulative e autorizzazioni del programma vendite.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>Le quantità cumulative e le autorizzazioni del programma vendite vengono in genere reimpostate una volta all'anno. Per reimpostare correttamente le quantità cumulative e le autorizzazioni del programma vendite, è necessario che vengano soddisfatte le seguenti condizioni:</ListIntro>
            <ListItem>Fornitori e clienti devono utilizzare la stessa <Link href="/baanerp/td/glossary/glossary#000350" role="glossary">data reimpostazione CUM</Link> per la reimpostazione di quantità cumulative/autorizzazioni nelle sessioni <GUIRef href="/baanerp/td/sls/tdsls3230m000" role="session">Reimpostazione quantità cumulative (tdsls3230m000)</GUIRef> e <GUIRef href="/baanerp/td/pur/tdpur3230m000" role="session">Reimpostazione quantità cumulative (tdpur3230m000)</GUIRef>.</ListItem>
            <ListItem>La reimpostazione può essere effettuata quando i rilasci inviati dal cliente vengono ricevuti e approvati dal fornitore. In caso contrario, i fornitori non possono approvare i rilasci elaborati dopo la data di reimpostazione perché le date di reimpostazione sono diverse.</ListItem>
            <ListItem>I fornitori non devono aggiornare rilasci in ingresso o creare manualmente nuovi rilasci perché la reimpostazione potrebbe comportare quantità errate.</ListItem>
         </List>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000361" role="manual">Quantità cumulative dei programmi vendite</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000373" role="manual">Autorizzazioni relative ai programmi vendite</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="crdt">
         <Header>
            <Title>Data reimpostazione CUM</Title>
         </Header>
         <FuncDesc>Data e ora in cui vengono reimpostate le quantità cumulative e/o le autorizzazioni di un programma.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Reimposta</Title>
         </Header>
         <FuncDesc>Reimposta le quantità cumulative e le autorizzazioni.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>